EZ_GetLabelPixmapFromGLImage()

NAME
EZ_GetLabelPixmapFromGLImage - return the internal pixmap in a GL image

SYNOPSIS
#include <EZ.h>

EZ_Pixmap *EZ_GetLabelPixmapFromGLImage( EZ_GLImage *image)

ARGUMENTS

image Specifies a GL image.

DESCRIPTION

EZ_GetLabelPixmapFromGLImage returns the internal pixmap corresponding to the specified GL image.

SEE ALSO
EZ_PutGLImage(3), EZ_CreateGLImage(3)